.clear {
	clear:both;
	height:0px;
	overflow:hidden;
}

.floatleft {
	float:left;
}

.floatright {
	float:right;
}

.p10 {
	padding:10px;
}

.p15 {
	padding:15px;
}

.pl10 {
	padding-left:10px;
}

.pl20 {
	padding-left:20px;
}

.pr10 {
	padding-right:10px;
}

.pr12 {
	padding-right:12px;
}

.pt5 {
	padding-top:5px;
}

.pt10 {
	padding-top:10px;
}

.pt15 {
	padding-top:15px;
}

.pb5 {
	padding-bottom:5px;
}

.pb10 {
	padding-bottom:10px;
}

.pb15 {
	padding-bottom:15px;
}

.f10 {
	font-size:10px;
}

.f20 {
	font-size:20px;
}

.blue {
	color:#00a3e7;
}

.orange {
	color:#ff6600;
}



.cim {
	padding:0;
	margin:0;
	font-size:17px;
	font-weight:normal;
	padding-bottom:20px;
	text-transform:uppercase;
}

.imgbrd {
	border:3px solid #646162;
}

.big {
	font-size:14px;
	text-transform:uppercase;
}

.red {
	color:#c50000;
}


.errorbox {
	background:#fff5c4;
	padding:10px;
	font-size:14px;
	border:1px solid #ed1c24;
	color:#ed1c24;
}

.okbox {
	background:#fff5c4;
	padding:10px;
	font-size:14px;
	border:1px solid #027d10;
	color:#027d10;
}